<?
$aMenuLinks = Array(
	Array(
		"Оплата", 
		"/help/payment/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Доставка", 
		"/help/delivery/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Гарантия", 
		"/help/guaranty/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Кредит", 
		"/help/credit/", 
		Array(), 
		Array(), 
		"false" 
	)
);
?>